// priority: 0

console.info('fuck stick')

onEvent('rei.hide.items', event => {
  event.hide('kibe:magnet')
  event.hide('kibe:stone_spikes')
  event.hide('kibe:iron_spikes')
  event.hide('kibe:gold_spikes')
  event.hide('kibe:diamond_spikes')
})